
namespace iTripLog.WeatherF
{
    partial class FrmDefaultCityWeather
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FrmDefaultCityWeather));
            this.pbWeather = new System.Windows.Forms.PictureBox();
            this.lblCityName = new System.Windows.Forms.Label();
            this.lblTemp = new System.Windows.Forms.Label();
            this.imageList1 = new System.Windows.Forms.ImageList();
            this.toolBar1 = new System.Windows.Forms.ToolBar();
            this.tbRefresh = new System.Windows.Forms.ToolBarButton();
            this.toolBarButton4 = new System.Windows.Forms.ToolBarButton();
            this.toolBarButton5 = new System.Windows.Forms.ToolBarButton();
            this.tbItemList = new System.Windows.Forms.ToolBarButton();
            this.toolBarButton6 = new System.Windows.Forms.ToolBarButton();
            this.toolBarButton7 = new System.Windows.Forms.ToolBarButton();
            this.tbClose = new System.Windows.Forms.ToolBarButton();
            this.lblWeekday = new System.Windows.Forms.Label();
            this.pbWeekDay = new System.Windows.Forms.PictureBox();
            this.lblWeekDayTemp = new System.Windows.Forms.Label();
            this.lblNextWeek = new System.Windows.Forms.Label();
            this.pbNext = new System.Windows.Forms.PictureBox();
            this.lblNextTemp = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // pbWeather
            // 
            this.pbWeather.BackColor = System.Drawing.Color.Transparent;
            this.pbWeather.Location = new System.Drawing.Point(16, 7);
            this.pbWeather.Name = "pbWeather";
            this.pbWeather.Size = new System.Drawing.Size(54, 52);
            this.pbWeather.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            // 
            // lblCityName
            // 
            this.lblCityName.ForeColor = System.Drawing.Color.White;
            this.lblCityName.Location = new System.Drawing.Point(114, 18);
            this.lblCityName.Name = "lblCityName";
            this.lblCityName.Size = new System.Drawing.Size(113, 25);
            this.lblCityName.Text = "city name";
            this.lblCityName.TextAlign = System.Drawing.ContentAlignment.TopCenter;
            this.lblCityName.ParentChanged += new System.EventHandler(this.lblCityName_ParentChanged);
            // 
            // lblTemp
            // 
            this.lblTemp.ForeColor = System.Drawing.Color.White;
            this.lblTemp.Location = new System.Drawing.Point(114, 47);
            this.lblTemp.Name = "lblTemp";
            this.lblTemp.Size = new System.Drawing.Size(113, 25);
            this.lblTemp.Text = "temperature";
            this.lblTemp.ParentChanged += new System.EventHandler(this.lblTemp_ParentChanged);
            this.imageList1.Images.Clear();
            this.imageList1.Images.Add(((System.Drawing.Image)(resources.GetObject("resource"))));
            this.imageList1.Images.Add(((System.Drawing.Image)(resources.GetObject("resource1"))));
            this.imageList1.Images.Add(((System.Drawing.Image)(resources.GetObject("resource2"))));
            // 
            // toolBar1
            // 
            this.toolBar1.Buttons.Add(this.tbRefresh);
            this.toolBar1.Buttons.Add(this.toolBarButton4);
            this.toolBar1.Buttons.Add(this.toolBarButton5);
            this.toolBar1.Buttons.Add(this.tbItemList);
            this.toolBar1.Buttons.Add(this.toolBarButton6);
            this.toolBar1.Buttons.Add(this.toolBarButton7);
            this.toolBar1.Buttons.Add(this.tbClose);
            this.toolBar1.ImageList = this.imageList1;
            this.toolBar1.Name = "toolBar1";
            this.toolBar1.ButtonClick += new System.Windows.Forms.ToolBarButtonClickEventHandler(this.toolBar1_ButtonClick);
            // 
            // tbRefresh
            // 
            this.tbRefresh.ImageIndex = 0;
            // 
            // tbItemList
            // 
            this.tbItemList.ImageIndex = 1;
            // 
            // tbClose
            // 
            this.tbClose.ImageIndex = 2;
            // 
            // lblWeekday
            // 
            this.lblWeekday.ForeColor = System.Drawing.Color.White;
            this.lblWeekday.Location = new System.Drawing.Point(3, 126);
            this.lblWeekday.Name = "lblWeekday";
            this.lblWeekday.Size = new System.Drawing.Size(74, 19);
            this.lblWeekday.Text = "weekday";
            this.lblWeekday.ParentChanged += new System.EventHandler(this.lblWeekday_ParentChanged);
            // 
            // pbWeekDay
            // 
            this.pbWeekDay.BackColor = System.Drawing.Color.Transparent;
            this.pbWeekDay.Location = new System.Drawing.Point(85, 111);
            this.pbWeekDay.Name = "pbWeekDay";
            this.pbWeekDay.Size = new System.Drawing.Size(45, 44);
            // 
            // lblWeekDayTemp
            // 
            this.lblWeekDayTemp.ForeColor = System.Drawing.Color.White;
            this.lblWeekDayTemp.Location = new System.Drawing.Point(140, 126);
            this.lblWeekDayTemp.Name = "lblWeekDayTemp";
            this.lblWeekDayTemp.Size = new System.Drawing.Size(90, 19);
            this.lblWeekDayTemp.Text = "weekdaytemp";
            this.lblWeekDayTemp.ParentChanged += new System.EventHandler(this.lblWeekDayTemp_ParentChanged);
            // 
            // lblNextWeek
            // 
            this.lblNextWeek.ForeColor = System.Drawing.Color.White;
            this.lblNextWeek.Location = new System.Drawing.Point(3, 196);
            this.lblNextWeek.Name = "lblNextWeek";
            this.lblNextWeek.Size = new System.Drawing.Size(74, 19);
            this.lblNextWeek.Text = "Nextday";
            this.lblNextWeek.ParentChanged += new System.EventHandler(this.lblNextWeek_ParentChanged);
            // 
            // pbNext
            // 
            this.pbNext.BackColor = System.Drawing.Color.Transparent;
            this.pbNext.Location = new System.Drawing.Point(85, 181);
            this.pbNext.Name = "pbNext";
            this.pbNext.Size = new System.Drawing.Size(45, 44);
            // 
            // lblNextTemp
            // 
            this.lblNextTemp.ForeColor = System.Drawing.Color.White;
            this.lblNextTemp.Location = new System.Drawing.Point(140, 196);
            this.lblNextTemp.Name = "lblNextTemp";
            this.lblNextTemp.Size = new System.Drawing.Size(90, 19);
            this.lblNextTemp.Text = "Nexttemp";
            this.lblNextTemp.ParentChanged += new System.EventHandler(this.lblNextTemp_ParentChanged);
            // 
            // FrmDefaultCityWeather
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.AutoScroll = true;
            this.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(64)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.ClientSize = new System.Drawing.Size(240, 268);
            this.Controls.Add(this.lblNextTemp);
            this.Controls.Add(this.lblWeekDayTemp);
            this.Controls.Add(this.pbNext);
            this.Controls.Add(this.lblNextWeek);
            this.Controls.Add(this.pbWeekDay);
            this.Controls.Add(this.lblWeekday);
            this.Controls.Add(this.toolBar1);
            this.Controls.Add(this.lblTemp);
            this.Controls.Add(this.lblCityName);
            this.Controls.Add(this.pbWeather);
            this.ForeColor = System.Drawing.Color.White;
            this.Name = "FrmDefaultCityWeather";
            this.Text = "SOHO Weather";
            this.Load += new System.EventHandler(this.FrmDefaultCityWeather_Load);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.PictureBox pbWeather;
        private System.Windows.Forms.Label lblCityName;
        private System.Windows.Forms.Label lblTemp;
        private System.Windows.Forms.ImageList imageList1;
        private System.Windows.Forms.ToolBar toolBar1;
        private System.Windows.Forms.ToolBarButton tbRefresh;
        private System.Windows.Forms.ToolBarButton toolBarButton4;
        private System.Windows.Forms.ToolBarButton toolBarButton5;
        private System.Windows.Forms.ToolBarButton tbItemList;
        private System.Windows.Forms.ToolBarButton toolBarButton6;
        private System.Windows.Forms.ToolBarButton toolBarButton7;
        private System.Windows.Forms.ToolBarButton tbClose;
        private System.Windows.Forms.Label lblWeekday;
        private System.Windows.Forms.PictureBox pbWeekDay;
        private System.Windows.Forms.Label lblWeekDayTemp;
        private System.Windows.Forms.Label lblNextWeek;
        private System.Windows.Forms.PictureBox pbNext;
        private System.Windows.Forms.Label lblNextTemp;
    }
}